Debian Bug report logs - #206857
Please remove labelnation

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sat, 23 Aug 2003 14:33:10 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206857; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Harry Henry Gebel <hgebel@debian.org>
Subject: O: labelnation -- A command-line label-printing program
Date: Sun, 24 Aug 2003 00:20:00 +1000
Package: wnpp
Severity: normal

The current maintainer of labelnation, Harry Henry Gebel
<hgebel@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: labelnation
Binary: labelnation
Version: 1.24-3
Priority: optional
Section: utils
Maintainer: Harry Henry Gebel <hgebel@debian.org>
Build-Depends: debhelper (>= 3.0.18)
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/l/labelnation
Files: 3af622e5045828c2828afc6be712b24c 622 labelnation_1.24-3.dsc
 47f4f294d7b00b61349d4e97babd21db 17144 labelnation_1.24.orig.tar.gz
 3076dc7bb6a26c919b3e3d9af7a73376 11499 labelnation_1.24-3.diff.gz

Package: labelnation
Priority: optional
Section: utils
Installed-Size: 60
Maintainer: Harry Henry Gebel <hgebel@debian.org>
Architecture: all
Version: 1.24-3
Recommends: gs, lpr
Suggests: postscript-viewer
Filename: pool/main/l/labelnation/labelnation_1.24-3_all.deb
Size: 19182
MD5sum: aaaf366d33b7740c2674320af0150e41
Description: A command-line label-printing program
 Label Nation is a Perl program that provides a command-line interface
 for printing onto peel-off label sheets. It comes with built-in support
 for the most common label standards (Avery Dennison 5160,
 Maco LL-5805, etc.), plus the ability to define your own label
 parameters.

Justification: Countless NMUs, hasn't been seen since 2002, was
contacted, outstanding RC bugs

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206857; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 206857@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 206857@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Orphaned
Date: Sat, 29 Nov 2003 13:05:27 +1100
reassign 206857 ftp.debian.org
retitle 206857 Please remove labelnation
thanks

Orhpaned for > 80 days, other tools such as glabels available

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 206857-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 206857-close@bugs.debian.org
Subject: Bug#206857: fixed
Date: Wed, 10 Dec 2003 00:37:37 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

labelnation |     1.24-4 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 206857@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:30:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.